## datetoday-home-widget 0.1-7

=== debian/changelog ===
datetoday-home-widget (0.1-7) unstable; urgency=low

  * Changed button_press_event to button_release_event to avoid calendar application execution during scrolling between desktops

 -- László Tari <n900nseries@gmail.com>  Sun,  15 Aug 2010 12:00:00 +0100
