=== debian/control ===
Source: datetoday-home-widget
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, calendar-backend-dev, libtime-dev
Standards-Version: 3.7.2

Section: user/desktop
Package: datetoday-home-widget
Architecture: any
Depends: ${shlibs:Depends}
Description: A desktop widget that shows the current day of month.
 Mimic the calendar shortcut and shows the current day of month
 as date sheet. Tap to open the calendar application.
 The default calendarview (month, week, agenda) and the widget
 icon size is configurable.
XB-Maemo-Display-Name:DateToday Home Desktop Widget
XSBC-Bugtracker: mailto:nicolaihess@web.de
Xb-Version: 0.1-7
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwEAYAAAAHkiXEAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAL+UlEQVR42u2be1gU193HP2dmuO8iBjEREaz6tgoaLyHG22pUIPFC
 XkWt12okvi0PSlGJxsfU6FPU6NMYJca+UWNoNa+ESLFoazSmYhCTaHljNRol
 BgzViHIpC+wu7GV2+sdujNFcMC7qY/fzz29nzpnf75zfd+fMzDkz4MWLFy9e
 vHi5K4g7HfDchnMbzm34asvX8c1Sm9J9fvf53effv/FvRGlpxZKSkpKSEiCG
 iUyUK0iTEqXEsEzVEKQP0kvZZEn7pf3aGfy4zOWbhdXeRIeOdaYZml7T+xzT
 ZWiBWuDsIiLwwYfhpjxhE7bsUR+Vnu92vpu9o3gaEyYWeaqjHotvJZxwNNKd
 TzqfFDHyEXOjudE5m43Ovc691cs4Qx55alRsbGxsbKwHBbiGK/ErRbJtsW1x
 5umgIRVtK9qGZlKlfqJ+goUGkkii/qbjmsgnH7OIUN5W3vZJILbzmM5j+ttF
 L2ERFiksIPnC1AtTH63RbA7FodiS+D/mMY/LnhLAY/GDOcYx2tBeXiovJdNa
 3KGuQ13tHi3NF1+WrSTFiZMrLW7WLQugGoJ0QTppW9CQipCKkNCVXY0LDAsM
 I2f69KibVTfL70GtSFiEhVU3HieGaeO0cXRUr+p/rv85mVdGrtm8ZrNvGy3P
 50ufL+ndOWjRjEUz4pvl+PqB9QO1rtpRIQmJ9z2Vf0/FF721kdpInrcb2xra
 Gqzty0LWF60v+hvm7GhdtE76jUwjjbfQrls/A16TsqVs7Syfq0FqEJeVauMk
 4yS/1+VL9fPr5/std9daftNx1S5z+hU1XU2HmjLbFNsUmuQ3eYEXoP639cPr
 h/vycGX9+frznkp7K8S/5DJauVgtVvM6n6tZahbDmO7Oy0YmMIGftbRZUit0
 9XvZ+wenr9MXSvfYn7E/A58FNKc0p8DeInWQOuj+j38jt34G3CZdS5pGN42G
 N/dvTdqaBCTwAR/AjERzubn8/o9/I3dcgKQarVArhC4zSwpLCr/e38fg/tH+
 /o5/Iz9CAFOiKREgPDU8FWBL7pZcAPVX6q8A6E3v7z7az93Bx2rubEc9GP8k
 JwHktnJbgPDJ4ZMBTBWmilt39iMEsJ22nQYINgYbAcYnjE8AUFKUlNZL3L2H
 o9xRDlBqLDUCmE+bTwPIyLfg5Y5fhL18E68Ad5nWvwirVFABvKgeUY+AFmcf
 YB8AvOXc7twO+DOAAcASWZEVEH/3TfZNBuLFJXHpbqen9fG8AIE2g80A1r9/
 qvtUB9bHSzJKMqD5wxPtTrQDe06ZpcwC6vq69nXtQQyXFkuLQf5DWEZYBvhN
 6ZvZNxOCKkf/Y/Q/wD8rdm3sWmCNnCPnfHdY+1tlXcu6QrPj+ODjg4HeYqAY
 6IH+VPFrfg0B+wZlDMoAZV3kmsg197AAlpTCgsICuPJA8gfJH4Dj7JXZV2YD
 jzgvOS+BtsddscRlRKV7+1OSSQbTjr3sBep7bF2wdQE8sH6RaZEJ2sxKTU9N
 B9HDL8sv61viHn1PeU+BqztTdqTsANawgx0e6NBBl+kwOycqJwr0RBLpwXx5
 XAC1W11uXS7Ytcupl1NBipIT5URQxkZ2iOwAcsxDvR/qDZxwTnVOBfuEMqlM
 ArVb3fC64cBglx/Ha5XrK9dDzcUVtStqQWn+ycyfzAQd4xj3bYEvuox2wGXF
 2h9oqOa27dw22W3buq3dbfu5/f23pJN0XJuKuGcFEMeUzcpmCHin75y+cyB4
 6Kwus7pAYOmIuhF1oFiiVkatBPy0/dp+sKw6FHEoAmqUZ+OfjQfba+UHyw8C
 qS5/zrkNoQ2hYCrfVbCrAHTWMRljMoDTPut81n0dV+4Reiz0GPh/2au5VzOI
 Y3K5/O1PthoaoBeTxCTQ2thMNhPYms8POT8EtH/Z3rG9A19Nw/l8FDktchr4
 XOi+rfs2AH7BL+5hAQKKB3086GMID82vyq8CZV/nFzu/CLQji+uHjod5iqdA
 d3Zc7bhasOpL7CV2qH1/NasBhn2zhXZjWZ+yPqAl2W12Gwh88LnOne7cuKXj
 lkLQqVGdR3UGHqE73b/tH+K+UU+RU+QUsDx9YMWBFXBlxizTLBOoL9uwARhd
 1YOSxi4cuxD8XomxxFiADM/my+MCyGXhUrjr5vYhHgK4IfE30kOEilCQdj+Q
 +EAi8L8c5jBfr9W5hwqpIbhncE8gQUqT0gCYyMTr/OxWfq/8HgRKizqllVgn
 WSeBSeyet3seqL+s31i/ETC7+zEn7GjYUdDrp+qn6oEw+RH5EU9n6y7MBd2I
 M9toMVqg6WpRdVE1uEWDBrd9SRSLYgiMHilGChAD/C3+ltuPa53uWuEzP7i/
 3/5+QJS74P9dJmhxnCnOBP4FsVGxUUBY6/T/rj2IafXWXdZdUL9+s26zDiy5
 B98/+D4w2l0h32UC7cP7De8H+tzp701/D9ATR9xtBH7c/oX9C2g4nDM+Zzw4
 Fl61XrVybRJOStZn6jNBf3Z6/PR4EAP8O/p3bL083HEBtKfMDrMD6ta99OpL
 r0Jtwep3V78LzpSmD5s+BD5x1QsYMih/UD607/nylpe3gDIq4oWIF24/vnX+
 6U6nO4F58p7X97wONLkL9rvjKoZMQyYEnDC0M7T7sVFazh0bgpzrjf80/hP+
 1biqYlUFGLdtOrTpEDgDm5QmBRglVogVEBQ86sKoCxBW/bvo30WDrzl6fPR4
 DzTgkDZYGwyNxtyLuRfB/urFuItxXBvqxEy/Wr9aCJ40rXlaM0h7gsODw1s/
 L61+BqgvVumqdFA9cXHm4kyoG5nln+UPzrmuxItSxaE4oM3AmcUzi+HBpi35
 W/LBt3/0z6JbvLD3w9gTSleWrgTT7vwn8p8ADpFNNrDLVe5f+Gjqo6kQODdh
 e8L21s7K17SaAI6FFdUV1VCVkFaZVgkN3bfFb4sHrbO9v70/SCFBOUE50DZ8
 QeOCRghbuCFkQwgo0R0bOjbcdvibaJyVtyJvBdj3fG753AL0d+0XAcoR5Qjo
 R0ztPbU3yE+ELQlb0lpZuRmPD0GOMRVShQRX/5walRoF5hP7Luy7AOQxmckg
 PlamKFNAr06unFwJ+gnT+0zvA+qZmlM1p0D9n+rk6mRA4I8/UKMt05aB+C//
 PP88UEZ3Ku5UDAwTuSK3Be1p/8WBLw5AY+rb+rf1oK3Qdmo7gb+4yn2X9Czv
 WQ66Z8c+NvYx4JU7l/xWEaC58njH4x3BnLsval8UEI1AAJ3dFcapJ9QTYAr9
 06k/nQJTfMHagrWA0I5rx4HHeZqnr3O4Ut2mbgO/Nn3m95kPHXfva9zXCGJY
 IIEtaI8pqcBQYADbrjPHzhwDtvFX/gpijPSw9DDou0xMnJgIykuR9kh7Cxze
 6wJom9Sl6lKgkFRS4doLGiZ3eZFWqpWCWlnvenurjClMud7BDQ7dD0bqK/Uj
 6kcA07WeWs8fbodqqKyrrIPGj3aKnQK0ac7lzuXAPle5z2NdlnRZArqhSWeT
 zgK+DOJ+eCtC/FG5olwB6cuAAwEHAFnaJG26DYfVjrccb4G0JsAcYAbai3li
 HoBrKuO7sEw73OtwL7BFffbuZ++C1C6wMLAQKNV6ab1A99yEExNOgO8ff7r7
 p7uBVfeJAIHt43LjcqHTk0fnHp0L6ESNuJ0F+C3aZm0zSM8HmgPNIDb45/h/
 z7oATmqphcDMYWnD0iBi7aGDhw4CD4qtYivQjuUsB58nOuV0ygGq5Xw5v3WT
 /H14XADptyHnQs6BH33p69p1lKMecNzSGUiJUEJBvhz+XPhzIBOO+3Y+nfTr
 6lUziUme7v2PyNfdbsB/Ol4B7jJeAe4yt34NSCGFFNGDbnSjGysdRofRYbTO
 EREiQkTg0Iq0Iq3o5tfT7xfEUDFUDOV5x1nHWcdZ6xxCCCGE7WSTTbb4za36
 u2UB5CPyEfmI8xlrsbXYWly7pyykLKQs5G9QRRVVPEkDDTRcW8+6/zjJSU7y
 iTvx+7/Kg/yG/Ib8hvMZYoghhq0tddfib8Su+0Qphhi5gjTSSAvLVA2qQTVI
 2WSRRZZ2Bj/88Lvz357dMaxYsaKRTjrpIsb9h5zNRjaysXoZZzjDmZZ/ouTF
 ixcvXrx48fKfyb8BgTfzoRKoPAoAAAAASUVORK5CYII=
