## datetoday-home-widget 0.1-7.1

=== Makefile ===
--- 
+++ 
@@ -6,9 +6,9 @@
 PKG_FLAGS=$(shell pkg-config hildon-1 libhildondesktop-1 --libs --cflags)
 CCFLAGS=-shared
 HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
-HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonstatusmenudesktopentrydir)
+HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
 CC=gcc
-
+ 
 all:
 	mkdir -p $(BUILDDIR)
 	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(SOURCES) -o $(BUILDDIR)/$(LIB)
