## datetoday-home-widget 0.1-7.2

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,10 @@
 CCFLAGS=-shared
 HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
 HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
+ICON_PIXMAP_DIR=/usr/share/pixmaps/datetoday
+ICON_CAL_SHEET=cal.png
+ICON_CAL_SHEET_LONG=cal_long.png
+ICON_CAL_SHEET_HUGE=cal_huge.png
 CC=gcc
  
 all:
@@ -18,7 +22,10 @@
 	install $(BUILDDIR)/$(LIB) $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
 	install -d $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
 	install data/$(DATA_FILE) $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
-
+	install -d $(DESTDIR)/$(ICON_PIXMAP_DIR)
+	install data/$(ICON_CAL_SHEET) $(DESTDIR)/$(ICON_PIXMAP_DIR)
+	install data/$(ICON_CAL_SHEET_LONG) $(DESTDIR)/$(ICON_PIXMAP_DIR)
+	install data/$(ICON_CAL_SHEET_HUGE) $(DESTDIR)/$(ICON_PIXMAP_DIR)
 
 .PHONY: clean install
