=== debian/changelog ===
datetoday-home-widget (0.1-7.2) unstable; urgency=low

  * rewrote rendering of calendar sheet
  * uses background image (good for anyone who wants to change it)
  * more options for date format

 -- Nicolai Hess <nicolaihess@web.deom>  Mon, 25 Oct 2010 01:35:15 +0200
