## datetoday-home-widget 0.1-7.3

=== debian/changelog ===
datetoday-home-widget (0.1-7.3) unstable; urgency=low

  * fixed bug with timeouthandler for timeupdate next day
  * fixed small graphic artefact in background images
  * saving configfile doesn't wipeout other widget settings 

 -- Nicolai Hess <nicolaihess@web.deom>  Wed, 27 Oct 2010 00:43:27 +0200
