=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: datetoday-home-widget
 Priority: extra
-Maintainer: Nicolai Hess <nicolaihess@web.de>
+Maintainer: László Tari <n900nseries@gmail.com> /TEMPORARY/
 Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, calendar-backend-dev, libtime-dev
 Standards-Version: 3.7.2
 
@@ -15,7 +15,7 @@
  icon size is configurable.
 XB-Maemo-Display-Name:DateToday Home Desktop Widget
 XSBC-Bugtracker: mailto:nicolaihess@web.de
-Xb-Version: 0.1-7
+Xb-Version: 0.1-7.1
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwEAYAAAAHkiXEAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO
