## datetoday-home-widget 0.1-7.4

=== debian/changelog ===
datetoday-home-widget (0.1-7.4) unstable; urgency=low

  * removed timeouthandler update if widget gets visible
    and day changed

 -- Nicolai Hess <nicolaihess@web.deom>  Fri, 29 Oct 2010 20:24:49 +0200
