## datetoday-home-widget 0.1-7.5

=== debian/changelog ===
datetoday-home-widget (0.1-7.5) unstable; urgency=low

  * fixed bug with mapping between dateformat and widget size
    after reading settings file

 -- Nicolai Hess <nicolaihess@web.deom>  Fri, 12 Nov 2010 23:20:25 +0100
