=== debian/control ===
Source: datetoday-home-widget
Priority: extra
Maintainer: László Tari <n900nseries@gmail.com> /TEMPORARY/
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, calendar-backend-dev, libtime-dev
Standards-Version: 3.7.2

Section: user/desktop
Package: datetoday-home-widget
Architecture: any
Depends: ${shlibs:Depends}
Description: A desktop widget that shows the current day of month.
 Mimic the calendar shortcut and shows the current day of month
 as date sheet. Tap to open the calendar application.
 The default calendarview (month, week, agenda) and the widget
 icon size and the date format is configurable. 
XB-Maemo-Display-Name:DateToday Home Desktop Widget
XSBC-Bugtracker: mailto:nicolaihess@web.de
Xb-Version: 0.1-7.4
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oKHRITG2Oa/WoAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAALVElEQVRo3s2aa4xd1XXHf2vvc+5rxuM34PByWhSIJRxs5+nY
 Im1owFKFlPSRBKL0SwCVkkjQKqowAgVFpS2otBGCFkikfkkdqSmtST+1SmQ3
 tDYFbAImTgw1sQ0Y7BnGnse995yz1uqHc+bO0/gOcqFndLV0z1ln77X2Wv/1
 uiOA0+d1wZo1XHrhRRx7/Rivvf4GfV9JDYqM/6vLpz4h1n3m95mfD/365f78
 8/v8uWee8QMvvuDrLr/Cg4Qz8i/m880//hP/+YGf+8EDB/zGG290Qfp+N8zU
 xLS7oIaCsG7dZZDDhy6/gnraZP1V63H3c3KCN9zwe3zgwgtZff4FfOnLX8L7
 dwpCfyZyVA1QBMFx8sIWtdE7XZ0MAoZgUNii3k0AvvH1b3DvvffOP1GBrMgY
 GRnh+Wf3oYCiCMYNN36ZP/+z+xhaPkQSE4KE/ncVMDO67S7/c/gw7bFTqIN4
 QpIkPL33aS65+BLSWkoI89eNaWRoydC0Ap2sQ71eJ7ecSETRHm3QoBZqgAFC
 JOJAkIBHJ0kT0iQlyuz3zkaDBbI8I4ZAJ0AEOiiuBSEGSKBWqxFCmPf+eHuc
 VatXcfLEyWkXmsXksTpp6bmQECsu6/leqYz3+PsVfuo9BBQjGujUaRKrk03A
 wbB577s7zUZz2gJUwuTkRI90f/YcxX/sARHMoZu10RDgsg8SDcyN4vCrtF94
 kSVpnYkgpV/gfVNxoas5+eQE9hufARcKN0wysn9+kvbAADblPsuHaHzlK6gV
 xErBKfwl8ywgiu97keyRv0VCIA/CaNrk1Y+t57JrrsEkx8x4++WXyXb9mLEJ
 o+HgQavT64/mpmR14dV0gIuuuQZxRVwpCjj1xD9xfscI2sUFRleu5PSGTVx1
 xYcppFg4Cs00U3lSkQJHgNNWcKwoQ29RxYvXuzmTGqrzXJzwoCREVIX/bo+T
 EFBRLEQE4UhhGIpWqOt22hw/frznTvOi0FwMlGZWIoHChKUJxDePoxI58vIr
 dDHk+HFaBgFFiItWwlESDyyVyKmREwyfWINhvH7sVYZcCBKJUlTrgokhSCXf
 Agr0MEAkryyAGy6wslB+8623eOKbd9BuDrFyss1HR0dpGdWJLN4CEEnF+a16
 g3/9i/t5YfNmEpS4Zy8fS4xkUlGHGGJPPsf7tIAqdCdBEqJ3SWLg1wrjgq7T
 jiMsMWeg26XRLaqTiUC3Eq4/6nQhC3wgU3636DL6b/+OOKzIuyzpKBRdgkdc
 upAKyiIsIJ//PMmWT5eeZGUGGHLDXBGH4CCxRhAnBt51PrYqoq1QJVcDgUQi
 9SQhyHShc3r4BGGs/c4WmBlvZdlSZMVQ73uNSPTpMkIQ3J0YyucJi88DU+uq
 KzWEpk9naRw8eG/d5Pggtv9npQVcz1ALGeSWIybgzN9UIi4+TcO7E/pM64YQ
 8OBlhg8+JyoCEspyQ2SWyaczsSpigppWGfIcCHeOaFkpFxTaxXJDXGa7kCAU
 VpQKBMXUqId6f5t4JGkktJJWb9GxibHZfK60Gi1iUp5mrjm0QaU/JXo1oECu
 ZXSabQGhFN4VKaR/C3hk3wv7+NxnP0cSE0SEZqPJY3/3GPVGnUik8IKjR45y
 9WeuJkhARNj8yc28dOilvmuoHjaKEoXm+WwLqCtqiluBh4ioEJOzC//G8Bts
 3byVgcEBhpYNsXLFSo4cOcKdd94JwM233EyRFWzctJE0TVm+ajlBAgcPHmTL
 J7bwy1d+yarlq85qCQCKMtCY2XwMRI+YGeqCFUYUOevJWDAe+uuHGBgcYO0H
 1zIyPMKhQ4e49Y9uJUkS7rn7HgYHBnnwrx4kiQnLlixj+MQwJ946wYYNG0jr
 Kffddx8evT8MuNEpOlixAAZMSs3EHaP0sxqNd1w0lZQtn95CrVZj40c2Mjkx
 ibqybt061JROuwPAgZcOICJs++1tTLYnQeH666/n2Wef5buPfZdHHn5kPmYW
 sEBuOeKCmpWJdqYCgQim5O4lex/NSW45267bxrXbriWRhNxyWo0Wu3btIobI
 +vXrAUhjWnqAFkSJZGSk9fJeXuTzCsmFqFR/KEiAruhsFzIUM0HMUBNUtT+A
 iRII5J7TqDV49NFH+cGOH5BlGdv/dDtjE2Ns2LQBM+NH//IjkjRhyeAS9v50
 bxnPF2qmzmABRRE3NDdEZQ4GiGSaoabkniMe+g5x6kqr1uLBv3mQ275+G/V6
 neuuvY4v/P4XiERuv/12zrvgPDrdDqtWrWLt2rXs+McdsxToBwOJJXS0Q04O
 MgfEiiJmmJUgFus/yTTrTe7/y/vZfud2avUaV2+9mp1P7iRrZyiK5sovDv6C
 r/7BV1l9/mo2btrID5/4IZMTk4u2gLogprMskACkIUUNlILoTibal/CppHzv
 8e9x1z13kdZSvvg7X+Txv3+cyfHJngWTekItrfHAAw/QSBt08g47/mEHtXqN
 WlrrzwICajmSCxYhJN4LpQEgTVLUFNESMih9JbHDRw9zy6230Gw22fKpLXzn
 oe8w/OYwo2OjTJyawNx4+KGHEREGWgMQoFFvsHPnTpIk4Ws3fY32ZLu/TKwg
 YqgaaUxn98RmOYUpURw1Q84SQiMRSYVvf+vbDA4OArD7p7tZumzp7IGYOTfd
 fBN33HEHrVaL1StX02q1ODlykiRJuPuuuymsOOtIpgz1kBcdLERMk97EpMJA
 6VuqUpYSan35/vd3fB8JggSh3qizZGhJ79Mbx7iw+6ndrD5/NSdHTnLk2BG2
 bt3K/v37CWnoa540deUIYoLZ3GLOykmZ4kScnLNj4PT4adzeuZWZGJ/AxNi4
 fiOHDh0iSilMkRW0s3bfwzCsLPelaoDU8rkNTRn/y8Ytgp0dA4kkZ82gJtbL
 F93J7rw+oN+SGqEsH0zKnDU1d5jGgFJYQYqj7r3e8/9TP6CWY0UXD5RDYJ9Z
 jSKIKoVEPBiYvedCJpJAhLqXfUidikodEcHMKFDwhNxstgWmfMvNiEpfGDjX
 9LU3X+Ol51+cPY32som58NJLEIloLiRiWFwAA6aCB3CnLwycaxokkCRJTwF3
 aDVrfPjK9Zw+dbpseUUoUCK1OcWcKWYFUuTkWrwvGJiVPxwGmykbN32SZqtZ
 uosYkndQKxCzHop7GNAqAkkVtt4PoJbCOwPNGld99FMQpudABnSkzAOFWq+e
 S6aeigpGDhKxCgXvuQUcVp+3gvUf2UQ37/ZCbeklhpmWg2DLZruQALkreDle
 UX8fMFAJf+WVm+gW3Vl5YqpvF5VSTpPZUQgUsZxyRpYxMTbBnr17OHXqFObv
 TUgdnxhnaMlSjrz25Lzn7fF2GWYFRHPMm7PzQKZadmLkRITx0+MMj4yQtSer
 4fm7nT/3Tw0YGxtd8HkShUsvXovmGS5CrtmcPFAlil4p4cp5K1bgLEOIFCiJ
 RxAtvc6rKRMKHnu1f7ldqDaX6d8CXBEpfxM443H01p/mm8nvBNRz8BSZUYMl
 AK8cegUXwVV6schdiQgFBQlChhKdKRWrhFGFW2c65WNEnKy3dVE6pis1KNeZ
 KvB73Ri9dZyi2ldJZvBPyQUFbxx/s9eSBoCn/vMpjv3qMKogVv4G5lZQVDSz
 qfsgpmXlakX1vbyvved5NSDIy97CCvLqfnZG/ul9zZzCwE17/DqDL8bArqf2
 MHZ6bPZw95Y/vI2R0WFUIa/64ylaWAEm5FZUm1g1CC4qvnKumld8U/cL0+p7
 qZSfgT+v7pfram+forrvFZ8E+PFPdrH3v/Yw+vbozGl8eTWbLb5193Y+/omP
 UxQByIC0gliYQ+Oc5/EM/Av9d4Mtmo68fYr9zz3DT3bvZu/TezG1+QoANNIG
 ay5Zw8UXXdxrut/vyzCyLOPYr45x9NhRdMZk7n8BBDkkQQBtL0kAAAAASUVO
 RK5CYII=
 ====
