## datetoday-home-widget 0.2

=== debian/changelog ===
datetoday-home-widget (0.2) unstable; urgency=low

  * changed version

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 28 Jan 2011 23:32:56 +0100

datetoday-home-widget (0.1-7.6) unstable; urgency=low

  * added another date format (example: Monday 24.01.2011)

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 28 Jan 2011 23:30:26 +0100
