=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  icon size and the date format is configurable. 
 XB-Maemo-Display-Name:DateToday Home Desktop Widget
 XSBC-Bugtracker: mailto:nicolaihess@web.de
-Xb-Version: 0.1-7.4
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
